version: 99.99.0
files:
  - url: http://files.julusian.dev/SuperConductor-0.11.3-Linux-Executable.AppImage
    sha512: TkNAnBx1qIg+bEGcvefRpLsYM5OHUWARfOWOxOJIHPO7VTDCbeO0YZkrSduTvSiQah8XTtqRT61sH8UL2xwV8g==
    # size: 244728576
    # blockMapSize: 254740
releaseDate: "2024-02-22T10:00:45.608Z"
